@font-face {
    font-family: 'CeraPro-Light';
    src: url('../fonts/CeraPro-Light.eot');
    src: url('../fonts/CeraPro-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-Light.woff') format('woff'),
		 url('../fonts/CeraPro-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro-LightItalic';
    src: url('../fonts/CeraPro-LightItalic.eot');
    src: url('../fonts/CeraPro-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-LightItalic.woff') format('woff'),
		 url('../fonts/CeraPro-LightItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro-Regular';
    src: url('../fonts/CeraPro-Regular.eot');
    src: url('../fonts/CeraPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-Regular.woff') format('woff'),
         url('../fonts/CeraPro-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro-Medium';
    src: url('../fonts/CeraPro-Medium.eot');
    src: url('../fonts/CeraPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-Medium.woff') format('woff'),
         url('../fonts/CeraPro-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro-Bold';
    src: url('../fonts/CeraPro-Bold.eot');
    src: url('../fonts/CeraPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-Bold.woff') format('woff'),
         url('../fonts/CeraPro-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro-RegularItalic';
    src: url('../fonts/CeraPro-RegularItalic.eot');
    src: url('../fonts/CeraPro-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CeraPro-RegularItalic.woff') format('woff'),
         url('../fonts/CeraPro-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* Symbole */

@font-face {
    font-family: 'amatiksymbols';
    src: url('../fonts/amatiksymbols.eot');
    src: url('../fonts/amatiksymbols.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amatiksymbols.woff') format('woff'),
         url('../fonts/amatiksymbols.ttf') format('truetype'),
         url('../fonts/amatiksymbols.svg#amatiksymbols') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'social';
    src: url('../fonts/social.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Matterport */

.articlesmallbody.matterport {
	padding-top: 0;
	float: left;
}

.items-row.cols-999 {
	padding-left: 225px;
	padding-bottom: 60px;
}

.stubefull .introimg {
	width: 100%;
	max-width: 100%;
}

.matterh2 {
	font-size: 24px;
	font-family: CeraPro-Bold;
	margin-left: 0;
	margin-top: 2rem;
	float: left;
	width: 100%;
	margin-bottom: 3rem;
}

.stubefull h2 {
	font-size: 22px;
	margin-top: 0;
	float: left;
	width: 100%;
}

.stubefull h3 {
	font-size: 14px;
	font-family: CeraPro-Regular;
	margin-bottom: 0;
	line-height: 1.5;
	margin-top: 10px;
	float: left;
	width: 100%;
}

.stubefull .introspan {
	font-size: 16px;
}

.embed-responsive-16by9 {
	margin-bottom: 30px;
	max-width: 1170px;
}

.muster.full {
	width: 100%;
	max-width: calc(100% - 40px);
	margin-bottom: 3rem;
	height: 20px;
	background-image: url(../images/raute-rot.svg);
	background-size: 14px 20px;
	background-repeat: round;
	margin-left: 15px;
	margin-top: 6rem;
	background-clip: border-box;
}

.col-md-6.stubefull {
	margin-bottom: 4rem;
}

/* Matterport Newsflash */

.newsflash.matterport {
	transform: translateX(-15px);
}

.date.matterport {
	text-transform: uppercase;
	font-size: 14px;
	font-family: CeraPro-Bold;
	letter-spacing: 1px;
	margin-bottom: 3rem;
}

.newsflash.matterport .stubefull * {
	color: #023f87;
}

.newsflash.matterport a {
	margin-bottom: 4rem !important;
}

.muster.full.news {
	margin-left: 0;
}

@media (max-width: 810px){
.newsflash.matterport {
	transform: translateX(0);
}
.newsflash.matterport a, .stubefull .introimg {
	padding: 0;
} 
.muster.full {
	max-width: 100%;
}  
  
}


@media (max-width: 768px){
.items-row.cols-999 {
	padding-left: 0;
	padding-bottom: 60px;
}
}

@media (max-width: 480px){
.newsflash.matterport {
	transform: translateX(0);
}
  
.muster.full {
	max-width: 100%;
}  
}  

/* Literatur */

.clearblock {
	float: left;
	margin: 40px;
	width: 100%;
}

.clearblock.small {
	margin: 5px;
}

.f2csearchresults div.right {
	width: 100% !important;
	float: right !important;
	text-align: right;
	padding: 0px;
	margin-bottom: 40px;
	font-size: 18px;
	padding-top: 5px;
}

select#orderby_sec {
    width: 130px;
}

.readmore.reverse {
  text-decoration: none;
}

.readmore.reverse:hover {
	-webkit-transform: skewX(-8deg);
	transform: skewX(-8deg);
	border-bottom: 0;
	text-decoration: none !important;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}

.readmore.reverse::after {
	background-image: url(../images/pfeil.png);
	width: 50px;
	content: '  ';
	display: block;
	float: left;
	background-size: 100px;
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	margin-left: 0px;
	transition: width 0.2s ease-in-out 0s;
	transform: rotate(180deg);
	margin-right: 10px;
}

option[value="front"], option[value="date"], option[value="ralpha"], option[value="author"], option[value="rauthor"], option[value="hits"], option[value="rhits"], option[value="order"] {
	display: none;
}

/* Anmeldung */

.form-validate.form-horizontal.well {
	float: left;
	width: calc(100% - 240px);
    background: #063F871A !important;
    padding: 2em !important;
    margin-bottom: 4em !important;
	border-radius: 0;
	border: 0;
	margin-left: 240px;
}

.form-validate.form-horizontal.well fieldset {
	float: left;
	clear: both;
}

.form-horizontal .control-label {
	padding-top: 7px;
	margin-bottom: 0;
	text-align: left;
}

.form-horizontal .control-group {
    float: left;
    clear: both;
}

.form-validate.form-horizontal label {
	font-family: CeraPro-Bold;
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0px 5px !important;
	padding: 0;
}

.nav.nav-tabs.nav-stacked {
	float: left;
	margin-bottom: 4em;
	width: calc(100% - 240px);
	margin-left: 240px;
	display: none;
}

.form-horizontal #remember, .form-horizontal label[for="remember"] {
	display: none;
}

.form-validate.form-horizontal.well .btn.btn-primary {
	margin-top: 2em!important;
}

/* Abmeldung */

.logout .form-horizontal.well {
	float: left;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}

/* Fox Contact */

.fox-form .alert {
	padding: 1em !important;
	margin-bottom: 0 !important;
	color: #e83e33 !important;
	text-shadow: none !important;
	border-width: 2px !important;
	border-style: solid !important;
	border-radius: 0 !important;
	background-image: none !important;
	background-color: #fff !important;
	border-color: #e83e33 !important;
}

.fox-form .alert .close {
	opacity: 1 !important;
	padding-right: 10px;
	font-size: 26px !important;
	color: #e83e33 !important;
}

.fox-container .alert.alert-success {
	color: inherit !important;
	background-color: transparent !important;
	border: 0 !important;
	margin-top: 4em !important;
	margin-bottom: 4em !important;
	float: left;
	width: calc(100% - 240px);
	margin-left: 240px;
}

.fox-container .alert.alert-success .close {
  display: none;
}

.fox-form .success label {
	color: #023f87 !important;
}

input[type="checkbox"], .fox-item .controls input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box !important;
	padding: 0 !important;
	float: left !important;
	margin-top: 9px !important;
	width: 20px;
	height: 20px;
	background: #fff;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	border: none !important;
	outline: 1px solid #000;
	outline-offset: -1px;
	position: relative;
    left: -10px;
	top: 0px;
	cursor: pointer !important;
	border-radius: 0 !important;
	margin-right: 0;
	border-left: 0px solid #555 !important;
}

input[type="checkbox"]:checked, .fox-item .controls input[type="checkbox"]:checked, input[checked="checked"] {
	background-image: url(../images/haken.png) !important;
	background-size: 85%;
	background-position: center;
}

.fox-form .checkbox {
	padding-left: 30px !important;
	padding-bottom: 30px !important;
}

.fox-form .category-desc {
	padding-top: 60px;
}

.fox-form .fox-column.fox-column3 {
	width: 0 !important;
}

.fox-form .fox-row .fox-column9 {
	width: calc(100% - 240px)!important;
	margin-left: 240px!important;
	background: #063F871A!important;
	padding: 2em!important;
	margin-bottom: 4em!important;
}

.fox-column.fox-column9.whiteback {
	background: #fff !important;
	padding: 0 !important;
}

.fox-form .fox-row .fox-column9 .fox-item.fox-item-html.fox-item-html-labels.control-group {
	max-width: 900px !important;
}

.fox-form .control-label, .fox-form .controls {
	width: 100% !important;
	clear: both;
}

.fox-form input {
	border-radius: 0 !important;
	border: 0 !important;
	padding: 1em 0.5em !important;
    border-right: solid 1em #063F871A!important;
  color: #023f87!important;
}

.fox-form .error input {
	color: #e83e33  !important;
	box-shadow: -5px 0px 0px 0px #e83e33;
}

.fox-form .error .asterisk {
	display: none;
}

.fox-form input:hover, .fox-form input:focus {
	background-color: #fff!important;
	box-shadow: none!important;
}

.fox-form h3, .form-validate.form-horizontal.well label {
	font-family: CeraPro-Bold;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px -10px;
	padding: 0;
}

.fox-form .fox3rd {
	width: 33.33333% !important;
	float: left !important;
	max-width: 140px !important;
}

.fox-form .fox2nd {
	width: 50% !important;
	float: left !important;
}

.fox-form .btn, .fox-form .btn.btn-danger.reset-button, .form-validate.form-horizontal.well .btn.btn-primary {
	-moz-user-select: none;
	background-image: none !important;
	border: 2px solid #e83e33 !important;
	border-radius: 0 !important;
	cursor: pointer !important;
	display: inline-block !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 1 !important;
	margin-bottom: 1em !important;
	padding: 10px 15px !important;
	text-align: center !important;
	text-decoration: none !important;
	text-transform: none !important;
	vertical-align: middle !important;
	white-space: nowrap !important;
	width: auto !important;
	letter-spacing: 1px !important;
	height: auto !important;
	font-family: CeraPro-Light !important;
	text-shadow: none !important;
	background-color: #e83e33 !important;
	color: #fff !important;
	box-shadow: none !important;
	transform-origin: left bottom;
	transition: .5s transform ease !important;
}

.fox-form .btn.btn-primary.submit-button {
	padding-right: 65px !important;
}

.fox-form .btn.btn-primary.submit-button::after {
	content: '';
	background-image: url(../images/pfeil-w.png) !important;
	background-position: right center;
	background-size: 140px;
	width: 45px;
	height: 22px;
	position: absolute;
	right: 10px;
	background-repeat: no-repeat;
}

.fox-form .btn.btn-primary.submit-button:hover::after {
	background-image: url(../images/pfeil-r.png) !important;
}

.fox-form .btn:hover, .fox-form .btn.btn-danger.reset-button, .form-validate.form-horizontal.well .btn.btn-primary:hover {
	background-color: #fff !important;
}



.fox-form .btn .caption, .fox-form .btn.btn-danger.reset-button .caption, .form-validate.form-horizontal.well .btn.btn-primary {
	color: #fff !important;
	font-size: 1.5em;
	margin-top: 0;
	padding: 0;
	font-family: CeraPro-Bold;
  transform-origin: left bottom;
  transition: .5s transform ease !important;
}

.fox-form .btn:hover .caption, .fox-form .btn.btn-danger.reset-button .caption, .form-validate.form-horizontal.well .btn.btn-primary:hover {
	color: #e83e33 !important;
}

.fox-form .btn.btn-danger.reset-button:hover {
  background-color: #e83e33 !important;
}

.fox-form .btn.btn-danger.reset-button:hover .caption {
    color: #fff !important;
}

.fox-form .btn:hover, .fox-form .btn:hover .caption, .form-validate.form-horizontal.well .btn.btn-primary:hover {
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
    transform-origin: left bottom;
    transition: .5s transform ease;
    will-change: transform;
}

/* Seite */

select, option {
    outline: 0px transparent !important;
}

.sidebar select {
    font-family: CeraPro-Regular;
}

.plattdeutsch {
	display: none !important;
}

.plattbody .plattdeutsch {
	display: block !important;
}

.plattbody .hochdeutsch {
	display: none !important;
}

.hochplatt {
	width: 150px!important;
}

.hochplatt ul {
	display: none;
	position: absolute;
	background: #fff;
	border: 1px solid;
	width: 150px;
	margin-left: -6px;
	margin-top: 3px;
	font-size: 14px;
	list-style: none;
}

.hochplatt:hover ul {
	display: block;
	padding-left: 5px;
}

.hochplatt li {
	line-height: 1.5;
	float: left;
	display: block;
	height: 20px;
	width: 100%;
}

.symbol {
	font-family: social !important;
	font-size: 30px !important;
}

.symbol::after {
	content: ""!important;
	padding-left: 0!important;
}

.item-115, .item-171, .item-172 {
	width: auto !important;
	padding-right: 10px;
    margin-bottom: 15px;
}

body {
	background:#fff;
    background-size:cover;
    color: #023f87;
    font-family: CeraPro-Regular;
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
	line-height:1.5;
}

table, td, th, div, pre, blockquote, ul, ol, dl, address, .componentheading, .contentheading, .contentpagetitle, .sectiontableheader, .newsfeedheading {
  font-family: CeraPro-Light;
  font-weight: normal;
}

em {
  font-family: CeraPro-RegularItalic;
  font-style: normal;
}

h1, .h1, h2, .h2 {
  margin-bottom: 10px;
  text-transform: none;
  padding: 0;
}

h1 {
	color: #023f87;
	font-family: CeraPro-Regular;
	font-size: 80px;
	font-weight: normal;
	margin: auto;
	margin-bottom: 20px;
}

h2 {
  color: #023f87;
  font-family: CeraPro-Regular;
  font-size: 48px;
  font-weight: normal;
  line-height:1.2;
  margin-top:0;
}

h3, .h3 {
  font-family: CeraPro-Light;
  font-size: 34px;
  font-weight: normal;
  margin: 10px 0 0;
  padding: 0;
}

h4, .h4 {
	font-family: CeraPro-Light;
	font-size: 20px;
	font-weight: normal;
	margin: 15px 0;
	padding: 0 10px;
	text-align: left;
	float: left;
}

p {
	font-family: CeraPro-Light;
	margin: 0;
	padding: 10px 0;
	line-height: 1.4;
	clear: both;
	max-width:900px;
}

a {
  color: #023f87;
  text-decoration: underline;
}

a:hover, a:focus {
  color: #e83e33;
  text-decoration:underline;
}

a[target="_blank"]::after, a[target="blank"] h2::after {
	content: "F";
	font-family: amatiksymbols;
	display: inline-block;
	font-size: 12px;
	padding-left: 5px;
	position: absolute;
}

a[href$=".pdf"]::after {
	content: 'E';
	font-size: 24px;
	margin-top: -10px;
	margin-left: -7px;
}

a[target="_blank"] {
	padding-right: 15px;
}

.item span a:hover {
	color: #e83e33;
	text-decoration: underline;
}

.item span a {
	text-decoration: underline;
}

b, strong {
  font-family: CeraPro-Bold;
  font-weight: normal;
}

ul {
	list-style-type: square;
	padding-left: 15px;
}

li {
  line-height: 1.3;
}

.btn {
	-moz-user-select: none;
	background-color: #fff;
	background-image: none;
	border: 1px solid #000 !important;
	border-radius: 0;
	color: #023f87;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 0;
	padding: 7px;
	text-align: center;
	text-decoration: none;
	text-transform: normal;
	transition: background-color 0.1s ease-in-out 0s;
	vertical-align: middle;
	white-space: nowrap;
	width: 185px;
	letter-spacing: 1px;
	height: 35px;
	font-family: CeraPro-Light;
}

.btn:hover, .btn:active {
background-color:#000;
color:#fff;
}

label {
  display: inline-block;
  font-family: CeraPro-Light;
  font-weight: normal;
  margin-bottom: 5px;
  max-width: 100%;
}

input, button, select, textarea {
  border: 0 none;
  border-radius: 0;
  font-family: inherit;
  font-size: 14px;
  line-height: inherit;
  padding: 8px 10px;
  color:#000;
}

input {
	text-transform: none;
}

select, .hochplatt {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-webkit-padding-end: 0px;
	-moz-padding-end: 0px;
	-webkit-padding-start: 0px;
	-moz-padding-start: 0px;
	background-image: url(../images/marker.png) !important;
	background: transparent;
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 18px;
	border: 1px solid #e83e33;
	border-radius: 0px;
	color: #023f87;
	font-size: 16px;
	font-family: CeraPro-Regular;
	margin: 0px;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-decoration: none;
	padding-right: 20px;
	text-transform: normal;
	margin-top: -3px;
	width: auto;
	cursor: pointer;
	padding-left: 5px;
}

select:active {
	color:#023f87;
	cursor:pointer;	
	background-image: url(../images/marker_hover.png) !important;
}

select::-ms-expand {
    display: none;
}

option {
	color: #023f87;
	font-family: arial;
	font-size: 14px;
}

.close {
	color: #fff;
	float: right;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	margin-top: -15px;
	opacity: 0.9;
	text-shadow: 0 0 0 #fff;
	margin-right: 0px;
}

table, tr, td, th, td span {
  font-family: CeraPro-Light !important;
}

/* Bootstrap Overrides */

.page-header {
	padding-bottom: 0;
	margin: 0;
	border-bottom: 0px solid #eee;
}

.container {
	padding-right: 0;
	padding-left: 0;
}

img {
	border: 0;
	max-width: 100%;
}

/* CMS Klassen */

#system-message-container {
  clear: both;
  color: #fff;
  margin: auto;
  max-width: 1700px;
}

#system-message {
  background: #262626 none repeat scroll 0 0;
  margin-left: 10px;
  margin-right: 30px;
}

.pull-right {
	float: right;
}

.alert {
	padding: 15px;
	margin-bottom: 50px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.alert h4 {
	margin-top: 0;
	color: inherit;
	display: none;
}

.alert-message {
	text-align: left;
	padding: 10px;
}

.pagination {
	border-radius: 0;
	display: block;
	margin: auto;
	max-width: 100%;
	padding-left: 0;
	text-align: center;
	width: 100%;
	margin-top: 70px;
	color: #023f87;
	clear:both;
	font-size: 20px;
	float:left;
}

.hasTooltip.pagenav {
	display: block !important;
	text-decoration: none;
}

.pagenav, .pagenav:hover  {
	text-decoration: none;
	color: #e83e33;
}

a.pagenav, .pagination-next .pagenav, .pagination-prev .pagenav {
	color: #023f87!important;
}

.pagination-start, .pagination-end {
	display: none !important;
}

.pagination ul {
	width: 100%;
	padding-left: 0;
}

.counter.pull-right {
	float: inherit;
	margin: auto;
	font-size: 14px;
	display: none;
}

#content .pagination ul li {
  background: transparent;
  display: inline-block;
  margin: 5px;
  padding: 0px;
  text-align: center;
}

#all {
	margin-top: 0px;
	float: left;
	width: 100%;
}

#breadcrumbs {
  margin: auto;
  max-width: 1700px;
  width: 100%;
}

/* Header */

#home #headwrap {
	height: 0px;
	position: fixed;
	top: 0;
	transition: all 0.2s ease-in-out 0s;
	width: 100%;
	z-index: 100;
	background-color: transparent;
}

#headwrap.nav-up, #headwrap, #home #headwrap.nav-up {
	top: 0px;
	height: 0px;
	transition: all 0.2s ease-in-out 0s;
	background-position: top;
	background-size: 130%;
	position: fixed;
	width: 100%;
	z-index: 100;
}

#headwrap.nav-up .logo {
	transition: all 0.2s ease-in-out 0s;
	height: 70px;
	background-position: left -95px;
}

#headwrap.nav-up .logooutro {
	display: none;
}

#headwrap.nav-up .logoteaser {
	display: block;
	height: 0;
	overflow: hidden;
	transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-down {
  background: rgba(255,255,255,0.9);
  transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-down .logo {
transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-up #mainmenue .nav > li {
	clear: none;
	margin-top: 0px;
	transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-down #mainmenue .nav > li {
	transition: all 0.2s ease-in-out 0s;
}

#header {
  margin: auto;
  max-width: 1770px;
  padding:0 30px;
}

#mainmenue {
  float: right;
  margin-top: 40px;
  transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-up #mainmenue {
  margin-top: 40px;
}

/* Logo */

#logo-wrap {
	float: left;
	padding-left: 10px;
	width: 200px;
	padding: 25px 0;
	margin-left: 0;
	position: fixed;
	bottom: 10px;
	transition: all 0.2s ease-in-out 0s;
}

#headwrap.nav-up #logo-wrap {
	padding: 30px 0;
	transition: all 0.2s ease-in-out 0s;	
	bottom: 8px;
}

#headwrap .logo {
	background-image: url("../images/logoblau.png");
	border-bottom: 0 none;
	display: block;
	height: 230px;
	width: 100%;
	margin-top: 20px;
	transition: all 0.2s ease-in-out 0s;
	margin-bottom: 0px;
	background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#home #headwrap .logo {
	background-image: url("../images/logo.png");
}

#headwrap.nav-up .logo {
	transition: all 0.2s ease-in-out 0s;
	height: 69px;
	background-position: left -96px;
}

.logointro, .logooutro {
	color: #fff;
	font-size: 16px;
	transition: all 0.2s ease-in-out 0s;
	font-family: CeraPro-Regular;
	line-height: 1.2;	
}

.nav-up .logo.slogan1::after {
	display: block;
}

.logo.slogan::after {
	color: #fff;
	margin-left: 215px;
	position: fixed;
	margin-top: 13px;
	font-size: 40px;
	font-family: CeraPro-Regular;
}

.logo.slogan1::after {
	display:none;
}

#home .logooutro {
	font-size: 12px;
	text-transform: uppercase;
	display:block;
}

.logooutro {
	font-size: 12px;
	text-transform: uppercase;
	display: none;
}


/* Menue */

.nav.menutop {
	margin-top: -43px;
	float: right;
	border: 1px solid #fff;
}

.nav.menutop:hover {
	background: #fff;
}

#mainmenue .nav.menutop > li > a {
	font-size: 12px;
	text-transform: none;
	padding: 5px 10px;
	margin: 0;
	border-bottom: 0;

}

#mainmenue .nav.menutop > li > a:hover {
	border-bottom:0;
	color:#000;
}

#mainmenue .nav.menutop .current.active > a, #mainmenue .nav.menutop > li > a:hover, #mainmenue .nav.menutop > li > a:focus {
	border-bottom: 0px solid #fff;
}

#mainmenue .nav > li {
	display: inline-block;
	float: none;
	position: relative;
	clear: both;
}

#mainmenue .nav > li > a {
	border-bottom: 1px solid transparent;
	color: #fff;
	display: block;
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0 0 0 20px;
	padding: 0px 0 0px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-family: CeraPro-Light;
	line-height: 1.3;
}

#mainmenue .nav li .nav-active {
	border-bottom: 1px solid #fff;
}

#mainmenue .nav .current.active > a, #mainmenue .nav > li > a:hover, #mainmenue .active.deeper.parent a {
  border-bottom: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

#mainmenue .nav > li > a:focus {
	border-bottom:1;
	background: transparent;
	outline: none;
}

/* Hover Menue */

#mainmenue .nav .nav-child.unstyled.small {
	background: #2D3032;
	display: none;
	list-style: outside none none;
	margin-left: 15px;
	opacity: 0;
	padding: 0;
	position: absolute;
	width: 200px;
	border-top: 1px solid #fff;
	margin-top: -1px;
}

#mainmenue .nav li:hover .nav-child.unstyled.small {
  display:block;
  opacity:1;
}

#mainmenue .nav li .nav-child.unstyled.small a {
	border-top: 0px solid #fff;
	border-bottom: 0px solid #fff;
	color: #fff;
	float: left;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 1;
	padding: 20px 40px 10px 25px;
	text-decoration: none;
	text-transform: none;
	width: 100%;
	margin-top: -1px;
}

#mainmenue .nav li .nav-child.unstyled.small a:hover, #mainmenue .nav li .nav-child.unstyled.small .current.active a {
  color: #000;
}

.item-192.divider, .item-194.divider {
	margin-bottom: 10px;
}

/* Dritte Ebene */

#mainmenue .nav .nav-child.unstyled.small .nav-child.unstyled.small {
  display:none;
}

#mainmenue .nav .nav-child.unstyled.small .deeper.parent:hover .nav-child.unstyled.small {
  margin-left: 220px;
  display:block;
  position:relative;
  background:red;
}

/* kleines Menü */

.mobilemenu {
	display: none;
}

.desktopmenu {
  display: block;
}

.shy-menu .nav.sub > li > a {
	font-size: 14px;
	padding: 5px 0 0 0;
}

.custom.sub, .custom.sub p {
	font-size: 14px;
	color:#023f87;
}

.custom.sub p {
	font-family: CeraPro-Regular;
}

.nav.menu.sub {
	margin-bottom: 40px;
	margin-top: 40px;
}

/* Responsive Menue */

#responsive-menue {
  position: absolute;
  right: 60px;
  top: 0;
  z-index: 101;  
}

.shy-menu {
	background-color: #fff;
	color: #000;
	display: block;
	height: 50px;
	padding: 0px;
	position: fixed;
	width: 50px;
	top: 15px;
	right: 30px;
	border-radius: 50px;
}

.shy-menu:hover {
	background-color: #fff;
}

.shy-menu .nav.menutop {
	margin-top: 0;
	float: left;
	border: 0px solid #fff;
	width: 100%;
}

.shy-menu .nav.menutop:hover {
	background: transparent;
}

.shy-menu .nav.menutop > li > a {
	text-transform: none;
	font-size: 16px;
	border-top: 0;
	margin-bottom: 20px;
	letter-spacing:0;
}

.shy-menu .nav.menutop > li > a:hover {
	border-top: 0;
}

.shy-menu .item-232 a::before {
	margin-top: -2px;
}

.shy-menu {
	background-color: #fff;
	height: 100vh;
	width: 0px;
	left: auto;
	overflow-y: auto;
	padding-bottom: 40px;
	top: 0;
	right: 0px;
	border-radius: 0;
	transition: width 0.2s ease-in-out 0s;
	overflow: visible;
}

.shy-menu.is-open {
	background-color: #fff;
	height: 100vh;
	width: 300px;
	left: auto;
	overflow-y: auto;
	padding-bottom: 40px;
	top: 0;
	right: 0px;
	border-radius: 0;
	border-left: 1px solid #e83e33;	
	transition: width 0.2s ease-in-out 0s;
}

.shy-menu-panel {
	display: block;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 0px;
	overflow: visible;
	padding: 0 40px;
}

.is-open .shy-menu-panel {

}

.is-open .shy-menu-panel #logo-wrap {
	float: left;
	padding-left: 0px;
	margin-top: -5px;
	margin-bottom: 0;
	background: #fff;
	padding-bottom: 0;
}

.is-open .shy-menu-panel .logointro {
	color: #000;
	padding-left: 10px;
	margin-top: -5px;
}

.is-open .shy-menu-panel .nav > li {
	float:left;
	width:100%;
}


/*** Hamburger ***/
.shy-menu-hamburger {
	border-bottom: 0 none;
	cursor: pointer;
	display: block;
	height: 45px;
	left: auto;
	overflow: hidden;
	position: fixed;
	top: 20px;
	width: 45px;
	right: 30px;
	background: #fff;
	border-radius: 45px;
}

.is-open .shy-menu-hamburger {

}

.shy-menu-hamburger > .layer {
	background-color: #e83e33;
	border-radius: 0;
	display: block;
	height: 2px;
	left: 9px;
	overflow: hidden;
	position: absolute;
	width: 27px;
	transition: ease-in-out 0.1s;
}

.shy-menu-hamburger .logo {
	margin-top:10px;
}

.is-open .shy-menu-hamburger > .layer {
  background-color: #e83e33;
}  

.is-open .logo {
	margin-top: 10px;
	height: 25px;
	width: 250px;
	margin-left: 15px;
	position: relative;
}

.nav.menu {
	margin-top: 60px;
}

.is-open .nav.menu {
	float: left;
	width: 100%;
	padding: 0;
}

.shy-menu-hamburger .layer.top { top: 18px; }

.is-open .shy-menu-hamburger .layer.top {
	top: 20px;
	left: 10px;
	transform: rotate(45deg);
}

.shy-menu-hamburger .layer.mid { top: 17px;display:none; }

.is-open .shy-menu-hamburger .layer.mid {
    opacity: 0;
    top: 20px;
	left: 10px;
	transform: rotate(45deg);
}

.shy-menu-hamburger .layer.btm { top: 25px; }

.is-open .shy-menu-hamburger .layer.btm {
	top: 20px;
	left: 10px;
	transform: rotate(-45deg);
}

.shy-menu .nav > li > a {
	font-family: CeraPro-Regular;
	border-top: 0px solid #000;
	color: #023f87;
	display: block;
	font-size: 18px;
	padding: 5px 0px 10px 0;
	position: relative;
	text-decoration: none;
}

.shy-menu .nav > li > a:hover, .shy-menu .nav > li > a:focus, .shy-menu .current.active a, .shy-menu .active.deeper.parent a   {
	border-top: 0px solid #000;
	background-color:transparent;
	color:#e83e33;
}

.shy-menu .nav-child.unstyled.small {
  display: none;
}

/* Content */

#home #content {
	margin: auto;
	padding: 0;
	width: 100%;
	float: left;
	max-width: 100%;
	transition: all 0s ease-in-out 0s;
}

#content, #header, .maxcontent {
	margin: auto;
	padding: 0 40px;
	width: calc(100% - 300px);
	float: right;
	max-width: calc(100% - 300px);
	margin-right: 300px;
	transition: all 0.2s ease-in-out 0s;
}

#content.active, .maxcontent.active {
	width: calc(100% - 0px);
	float: right;
	max-width: calc(100% - 0px);
	margin-right: 0px;	
	transition: all 0.2s ease-in-out 0s;
}

/* One Pager */

#fp-nav {
	position: fixed;
	top: 50%;
	width: 10px;
	padding:0;
}

#fp-nav ul {
	list-style-type: none;
	padding-left: 15px;
}

#fp-nav a {
	background: #023f87;
	width: 10px;
	height: 10px;
	display: block;
	clear: both;
	margin-bottom: 10px;
}

#fp-nav a.active {
	background: #e83e33;
}

.fp-tooltip.left {
	display: none;
}

.readmorep {
	display: block!important;
}

.readmore {
	font-family: CeraPro-Bold;
	font-size: 14px;
	text-transform: uppercase;
	float: left;
	padding-bottom: 20px;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}

.teaserbox:hover .readmore {
	-webkit-transform: skewX(-8deg);
	transform: skewX(-8deg);
	border-bottom: 0;
	text-decoration: none;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}

.teaserbox a:hover {
	text-decoration: none;
}

.readmore::after {
	background-image: url(../images/pfeil.png);
	width: 50px;
	content: '  ';
	display: block;
	float: right;
	background-size: 100px;
	background-repeat: no-repeat;
	background-position: right center;
	height: 20px;
	margin-left: 10px;
	transition: width 0.2s ease-in-out 0s;
}

.item a:hover

.teaserbox:hover .readmore::after, .item a:hover .readmore::after {
	-webkit-transform: skewX(0deg);
	transform: skewX(0deg);	
	width: 80px;
	transition: width 0.2s ease-in-out 0s;
}

.blog-featuredhome .leading-0 {
	line-height: 0;
}

#fullpage {
	line-height: 1.3;
}

.fullbody {
	width: 100%;
	min-height: 100vh;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	max-width: calc(100% - 300px);
	max-width: -webkit-calc(100% - 300px);
    max-width: -moz-calc(100% - 300px);
	transition: all 0.2s ease-in-out 0s;
}

.fullbody.active {
	max-width: calc(100% - 0px);
	max-width: -webkit-calc(100% - 0px);
    max-width: -moz-calc(100% - 0px);
	transition: all 0.2s ease-in-out 0s;
}

.halfbody {
	width:100%;
}

.left {
	width: 50%;
	float: left;
}

.right {
	width: 50%;
	float: right;
}

.inner {
	max-width: 850px;
	width: 100%;
	color: #fff;
	padding: 160px 0px;
}

.inner img {
	max-width: 100%;
	float:right;
}

.inner * {
	color:#fff;
}

.inner.white * {
	color:#000;
}

.left .inner {
	float: right;
	padding-left:0;
}

.right .inner {
	float: left;
	padding-right:0;
}

.backline {
	background-image: url('../images/vline.png');
	width: 100%;
	height: 100%;
}

.innerlogo {
	background-image: url('../images/logo.png');
	width: 100%;
	height: 100%;
	background-size: 30%;
	background-repeat: no-repeat;
	background-position: center center;
}

.teaserbox {
	float: left;
	position: relative;
	margin: 40px 0;
}

.teaser {
	background: #fff;
	padding: 40px;
	max-width: 300px;
	font-size: 18px;
}

.teaser h2 {
	font-size: 26px;
	font-family: CeraPro-Regular;
	clear: both;
}

.teaser .muster {
	color: #e83e33;
	background-image: url(../images/borte_rot.png);
	width: 220px;
	float: left;
	height: 20px;
	background-size: 100%;
	clear: right;
	background-repeat: no-repeat;
	margin-bottom: 5px;
}

.teaser p {
	clear: both;
}

/* Newsflash */

.newsflashstart {
	width: 420px;
	float: right;
	background: #e83e33;
	height: 100vh;
	padding: 60px 40px;
	padding-right: 20px;
}

.newsflashstart .muster {
	color: #e83e33;
	background-image: url(../images/borte_weiss.png);
	width: 100%;
	float: left;
	height: 30px;
	background-size: 100%;
	margin-bottom: 15px;
	margin-top: 10px;
}

.mCSB_inside > .mCSB_container {
	margin-right: 0;
	padding-right: 40px;
}

.newsintroleft {
	width: 100%;
	float: left;
}

.newsintroleft h1 {
	font-family: CeraPro-Regular;
	margin-bottom: 0;
	font-size:40px;
}

.newsintroright {
	width: 50%;
	float: right;
}

.newsintroright ul {
	list-style: none;
	margin-bottom: 0;	
}

.newsintroright li {
	line-height: 1.8;
}

.newsintroright a {
	font-size: 12px;
	text-transform: uppercase;
	font-family: CeraPro-Regular;
	display: block;
}

.newsflash a * {
	color: #fff;
	transition: .5s transform ease;
	display:block;
	transform-origin: left bottom;
	text-decoration: none;
}

.item a * {
	transition: .5s transform ease;
	display:block;
	transform-origin: left bottom;
	will-change: transform;
}

.item a, .footerblock a, .teaserbox a {
	text-decoration: none;
}

.item a:hover, .teaserbox a:hover {
	text-decoration: none;
	color: #023f87;
}

.item p img {
	float: left;
	max-width: 130px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.newsflash a:hover .date, .newsflash a:hover h2, .newsflash a:hover p,
.item a:hover .date, .item a:hover h2, .item a:hover .introspan, .item a:hover p  {
	-webkit-transform: skewX(-8deg);
	transform: skewX(-8deg);
	border-bottom: 0;
	text-decoration: none!important;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}

.newsflash a {
	margin-bottom: 20px;
	float: left;
	text-decoration: none;
}

.newsflash a:hover {
	text-decoration: none;
}

.newsflash img {
	width:100%;
	margin-bottom: 10px;
}

.newsflash h2 {
	font-family: CeraPro-Regular;
	font-size: 20px;
}

.newsflash .date {
	font-size: 14px;
}

.newsflash p {
	font-size: 16px;
	padding-top: 0;
}

/* Newsflash Caroussel */

#home .sidebar {
	padding-top: 0;
}

.carousel5 {
	height: 120px;
	position: absolute;
	z-index: 1;
	background: #e83e33;
	width: 100%;
	margin: 0!important;
	display:none;
}

.carousel5 .slick-slide {
	padding-right: 40px;
	padding-left: 10px;
	padding-top: 10px;
}

.carousel5 .slick-list.draggable {
	height: 100%;
}

.carousel5 .newsflash img {
	height: 100%;
	width: 100px;
	height: 80px;
	float: left;
	object-fit: cover;
	margin-right: 10px;
}

.carousel5 .newsflash p {
	display:none;
}

/* MP3 Player */

/* BG */
#audioplayer.size-med {
	font-family: 'CeraPro-Regular';
	width: 280px;
	height: 35px;
	position: relative;
	margin: 0;
	border-radius: 0;
	background: transparent;
	padding: 10px 0px;
	float: left;
	line-height: 1.3;
	clear: both;
}

/*Play/Pause button*/
.size-med #songPlayPause {
	color: #023f87;
	font-size: 14px;
	cursor: pointer;
	float: left;
	width: 20px;
	text-align: left;
	height: 21px;
}

.size-med #songPlayPause img {
	height: 100%;
}

.size-med #songPlayPause.playing{
	font-weight: bold;
	height: 21px;
	overflow: hidden;
}

/*Song location slider*/
.size-med #songSlider {
	width: 260px;
	height: 21px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	background: #023f87;
	position: relative;
}

.size-med #songTitle {
	color: #fff;
	font-size: 12px;
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 1;
	height: 21px;
	left: 0;
	padding-left: 35px;
	padding-right: 35px;
    padding-top: 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}


/*Track progress bar*/
.size-med #trackProgress {
	width: 0;
	height: 21px;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
	background: #e83e33;
}

.size-med #songTimeA{
	margin-top: 2px;
	position: absolute;
	left: 5px;
	font-size: 12px;
	color: #fff;
	pointer-events: none;
	cursor: default;
}

.size-med #songTimeB{
	margin-top: 2px;
	position: absolute;
	right: 5px;
	font-size: 12px;
	color: #fff;
	pointer-events: none;
	cursor: default;
}

.size-med #songTimeC {
	position: absolute;
	left: 5px;
	font-size: 12px;
	color: #fff;
	pointer-events: none;
	cursor: default;
	top: 2px;
}

.size-med #songTimeD {
	position: absolute;
	text-align: right;
	left: 215px;
	width: 40px;
	font-size: 12px;
	color: #fff;
	pointer-events: none;
	cursor: default;
	top: 2px;
}

/* Blog Kategorie */

.category-desc {
	float: left;
	width: 100%;
	padding-bottom: 0px;
}

.category-desc h3, .articlefullbody .date, .catintro h3 {
	font-size: 16px;
	font-family: CeraPro-Regular;
	margin-bottom: 20px;
	line-height: 1.1;
	margin-top: 0;
}

.category-desc h1 {
	font-size: 80px;
	font-family: CeraPro-Regular;
	max-width: 670px;
	float: left;
}

.category-desc .maxcontent p {
	max-width: 330px;
	font-family: CeraPro-Regular;
	font-size: 24px;
}

.category-desc img {
	float: right;
}

.catimage {
	max-width: 40%;
	float: right;
	width: 100%;
}

.catimage img {
	width: 100%;
	max-width: 400px;
}

.catimage .caption, .caption {
	font-family: CeraPro-RegularItalic;
	font-size: 14px;
	padding: 20px 0px;
	float: right;
	max-width: 400px;
	clear: both;
	margin-top: 0;
	width: 100%;
}

.caption {
	float: left;
	margin-top: -30px;
}

.fullimage .caption {
  max-width: 100%;
}

.catintro {
	max-width: 60%;
	float: left;
	width: 100%;
}

.catintro p {
	max-width: 540px;
	padding-right: 20px;
}

/* Beitragsliste */

.items-row.cols-1 {
	padding-left: 240px;
	padding-bottom: 60px;
}

.muster {
	color: #e83e33;
	background-image: url(../images/borte_rot.png);
	width: 440px;
	float: left;
	height: 20px;
	background-size: 50%;
	clear: right;
	margin-bottom: 30px;
	background-repeat: repeat-x;
}

.introimg {
	max-width: 110px;
	clear: left;
	float: left;
	padding-right: 10px;
}

.introspan {
	padding-top: 50px;
	max-width: 800px;
}

.introspan.zero {
	padding-top: 0;
}

.clearer {
	clear: both;
}

/* Einzelner Beitrag */

.blog {
	min-height: 100vh;
	margin-top: 60px;
}

.maxcontent {

	margin: auto;
	padding-bottom: 0;
	float: left;
	width: 100%;
}

.maxcontent p {
	max-width: 900px;
}

.articlesmallbody {
	padding-top: 60px;
	padding-bottom: 60px;
}

.articletext p {
	max-width: 900px;
	padding: 20px 0;
}

.articletext ul {
	max-width: 900px;
	padding-left: 17px;
	list-style-type: none;
}


.articletext li {
	padding-bottom: 0;
	line-height: 1.4;
}

.articletext li::before {
	content: '◊';
	position: relative;
	margin-left: -18px;
	font-size: 18px;
	padding-right: 5px;
}

.articletext a {
	text-decoration: underline;
}

.articletext a:hover {
	text-decoration: underline;
	color: #e83e33;
}

.fullintro {
	max-width: 600px;
	padding: 10px 0px 60px 0;
}

.fullimage {
	float: left;
}

.fullimage img {
	max-width: 100%;
	margin-bottom: 30px;
}

.fullpadding {
	padding-left: 240px;
}

/* Filter */

.sidebar {
	float: left;
	width: 100%;
	padding-top: 60px;
}

#filter .sidebar {
	display: none;
}

.sidebar select {

}

.moduletablefiltermod.news {
	width: auto;
	float: left;
	margin-bottom: 2px;
}

.moduletablefiltermod.news.plattfilter {
	margin-bottom: 13px;
}

.moduletablefiltermod.news p {
	display: none;
}

.items-row.cols-4 {
	padding-left: 230px;
}

#adminForm {
	float: left;
	width: calc(100% + 40px);
	margin-left: -20px;
	padding-bottom: 60px;
}

.f2csearchresults .page-header {
	padding: 0px 0 0 20px;
	margin-top: 30px;
}

.f2csearchresults .page-header h1 {
	display: none;
}

.intromod {
	clear: both;
}

.f2csearch-fal-desc p {
	max-width: 400px;
	padding: 10px 20px 40px 20px;
}

.f2csearchresults div.container {
	overflow: hidden;
	width: 100%;
	padding: 0 20px;
}

.f2csearchresults div.left {
	display: none;
}

/* Spalten */

.span12 {
	max-width: 1700px;
	margin: auto;
}

/* 4 Spaltig */

.span3 {
	width: 25%;
	float: left;
	padding: 20px;
}

.span3 img {
	width: 100%;
}

.span3 .date {
	font-size: 14px;
	margin-top: 10px;
}

.span3 h2 {
	font-size: 22px;
	margin-bottom: 10px;
}

.span3 p {
	padding-top: 0;
	font-size: 16px;
}

/* 3 spaltig Filter */

#adminForm .items-row.cols-1 {
	padding-left: 240px;
	padding-right: 0px;
	padding-bottom: 0;
}

#adminForm .span12 {
	width: 33.33333%;
	float: left;
	padding: 20px;
	margin-bottom: 40px;
}

#adminForm .span12 img {
	width: 100%;
}

#adminForm .span12 .date {
	font-size: 14px;
	margin-top: 10px;
}

#adminForm .span12 h2 {
	font-size: 22px;
	margin-bottom: 10px;
	font-family: CeraPro-Regular;
}

#adminForm .span12 p {
	padding-top: 0;
	font-size: 16px;
}

/* Slideshow */

.slick-slider {
	margin: 20px 0;
}

.carousel1 {
	max-width: 1170px;
}

.slick-dots {
	bottom: 15px;
}

.slick-dots li {
	margin: 0 3px;
}

.slick-dots li button::before {
	font-size: 0px;
}

.slick-dots li button {
	background: #023f87;
	width: 15px;
	height: 15px;
	transform: rotate(-45deg);
}

.slick-dots li button:hover {
	background: #fff;
}

.slick-dots .slick-active button {
	background: #e83e33;
}

/* Footer */

#home #footer {
	height: 0;
	overflow:hidden;
}

#footer {
	width: 100%;
	float: left;
	background: #fff;
	height: 100vh;
}

#footer {
	margin: auto;
	padding: 0;
	width: calc(100% - 300px);
	float: left;
	max-width: calc(100% - 300px);
	margin-right: 300px;
	transition: all 0.2s ease-in-out 0s;
}

#footer.active {
	width: calc(100% - 0px);
	float: right;
	max-width: calc(100% - 0px);
	margin-right: 0px;
	transition: all 0.2s ease-in-out 0s;
}

#footer_wrap {

}

.footerblock {
	width: 100%;
	float: left;
}

.footer_left {
	width: 50%;
	background-image: url(../images/left.png);
	height: 100vh;
	float: left;
	background-size: 130%;
	background-position: center right;
	display: block;
	background-repeat: no-repeat;
	background-color: #fecb00;
}

.footer_right {
	width: 50%;
	float: right;
	background-image: url(../images/right.png);
	height: 100vh;
	background-size: 130%;
	background-position: center left;
	display: block;
	background-repeat:no-repeat;
	background-color:#00338d;
}

.footer_content {
	text-align: center;
	max-width: 300px;
	margin: auto;
	width: 100%;
	display: block;
	padding: 25% 0;
	padding-bottom: 0;
}

.footer_content * {
	color:#fff;
}

.footer_content h2 {
	font-family: CeraPro-Regular;
	text-transform: uppercase;
	font-size: 60px;
	line-height: 1;
	letter-spacing: 2px;
	margin-bottom: 20px;
}

.footer_content p {
	font-family: CeraPro-Regular;
	padding-bottom: 20px;
	font-size: 22px;
}

.footer_content .readmore {
	display: block;
	width: 100%;
	text-align: center;
}

.footer_left a:hover .footer_content .readmore, .footer_right a:hover .footer_content .readmore {
	color: #e83e33;
}

.footer_content .readmore::after {
	display: none;
}

.footer_left a:hover, .footer_right a:hover {
	text-decoration: none;
	
}

.footer_left a .footer_content h2, .footer_left a .footer_content p, .footer_left a .footer_content .readmore,
.footer_right a .footer_content h2, .footer_right a .footer_content p, .footer_right a .footer_content .readmore {
	-webkit-transform: skewX(-0deg);
	transform: skewX(-0deg);
	border-bottom: 0;
	text-decoration: none;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}

.footer_left a:hover .footer_content h2, .footer_left a:hover .footer_content p, .footer_left a:hover .footer_content .readmore,
.footer_right a:hover .footer_content h2, .footer_right a:hover .footer_content p, .footer_right a:hover .footer_content .readmore {
	-webkit-transform: skewX(-8deg);
	transform: skewX(-8deg);
	border-bottom: 0;
	text-decoration: none!important;
	transform-origin: left bottom;
	transition: .5s transform ease;
	will-change: transform;
}



/* Footer Menü */

#footer_menue {
	border-top: 0px solid #000;
	float: left;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid #000;
	position: relative;
	bottom: 0;
	max-width: 1700px;
}

#footer_menue .nav.menu {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

#footer_menue .nav.menu li {
	display: block;
	float: left;
	width: auto;
	clear: both;
}

#footer_menue .separator {
  color: #000;
  content: "|";
  float: left;
  font-size: 15px;
  margin-top: -1px;
}

#footer_menue a {
	color: #fff;
}

#footer_menue .nav li {
	padding-right: 10px;
}

#footer_menue .nav li a {
  color: #fff;
  display: block;
  float: left;
  font-family: CeraPro-Light;
  font-size: 14px;
  padding: 0 0px;
  position: relative;
  text-transform:lowercase;
}

#footer_menue .nav li a:hover, #footer_menue .nav li a:focus {
	background:transparent;
	text-decoration: underline;
}

/* Editor f2c */

#crop_instructions h2 {
	font-size: 24px;
}

#crop_instructions p {
	font-size: 18px;
}

#cropcontainer {
	margin-top:10px;
}


/* Responsive */

@media (max-width: 1810px) {
	
.left, .right {
	padding: 0 40px;
}

}

@media (max-width: 1360px) {

.span3 {
	width: 50%;
}	
	
}


@media (max-width: 1280px) {

.left, .right, #header {
	padding: 0 40px;
}

#adminForm .span12 {
	width: 50%;
}

}

@media (max-width: 1130px) {
.fox-form .fox2nd {
	width: 100% !important;
}
}

@media (max-width: 1024px) {
  
  .size-med #songTitle {
    padding-top: 4px;
  } 
  
.size-med #songTimeA, .size-med #songTimeB {
    margin-top: 4px;
  }   
  
  .size-med #songTimeC, .size-med #songTimeD {
    top: 4px;
  }  
	
#mainmenue {
  display: none;
}

.desktopmenu {
  display: none;
}

.mobilemenu {
	display: block;
}

.fullbody, .maxcontent, #content, #footer {
	max-width: 100%;
	margin-right: 0px;
	width: 100%;
}

#logo-wrap {
	bottom: 0;
}


/* Logo */

#headwrap.nav-up .logo {
	background-position: left -54px;
}

#logo-wrap {
	padding: 0px 0;
}

#home #logo-wrap {
	padding: 5px 0;
}

#home #headwrap .logo {
	height: 175px;
	transition: all 0s ease-in-out 0s;
}

#headwrap .logo {
	height: 180px;
	background: rgba(0, 0, 0, 0) url("../images/logomobil.png") no-repeat scroll 0 0 / 100% auto;
}

#home #headwrap.nav-up #logo-wrap {
	padding: 20px 0;
    bottom:1px;
}

#headwrap.nav-up #logo-wrap {
	padding: 10px 0;
	transition: all 0.2s ease-in-out 0s;
	bottom: 10px;
}

#logo-wrap {
	transition: ease-in-out 0.2s;
}

#home #logo-wrap {
	transition: ease-in-out 0s;
}

.logo.slogan::after {
	color: #023f87;
	margin-left: 0px;
	position: fixed;
	margin-top: 52px;
	font-size: 30px;
	font-family: CeraPro-Regular;
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.45;
}

#headwrap.nav-up #logo-wrap {
	transition: ease-in-out 0.2s;
}

#home #headwrap.nav-up #logo-wrap {
	transition: ease-in-out 0s;
}

#home #headwrap.nav-up .logo {
	width: 150px;
	margin-top: 70px;
	transition: all 0s ease-in-out 0s;
	height: 52px;
	margin-bottom: 35px;
	background-position: left -72px;
}

#logo-wrap {
	margin-left: 0;
}

.logo {
	height: 182px;
}

#logo-wrap {
	width: 150px;
}


} 

@media (max-width: 980px) {

.footer_left, .footer_right {
	width: 100%;
	background-size: contain;
	height: 100%;
	min-height: 100vh;
}


	
}

@media (max-width: 768px) {
  
.fox-form .fox-row .fox-column9, .form-validate.form-horizontal.well {
	width: 100% !important;
	margin-left: 0px !important;
	float: left !important;
} 
  
.fox-form input {
	border-right: solid 0em #063F871A !important;
}  
	
.shy-menu-hamburger {
	right: 30px;
}	
	
h1, .category-desc h1 {
	font-size: 60px;
	margin-bottom: 10px;
}	
	
#adminForm .span12 {
	width: 100%;
}

#adminForm .items-row.cols-1 {
	padding-left: 200px;
}	
	
.left, .right, .inner {
	width: 100%;
	max-width:100%;
}

.newsflashstart {
	display:none;
}

.carousel5 {
	display:block;
}

.footer_left, .footer_right {
	height: 100vh;
}

#home .maxcontent {
	padding: 0;
}

.left .inner, .right .inner	{
	padding-left:0;
	padding-right:0;
}

.left .inner.white {
	padding-bottom: 0px;
}

.left, .right, #header {
	padding: 0 20px;
}

.shy-menu {
	right: 20px;
}

.backline, .innerlogo {
	min-height: 75vh;
}

.inner img {
	width: 100%;
}

.teaserbox {
	float: left;
	position: relative;
	margin: 0;
	width: 100%;
}

.teaser {
	background: #fff;
	padding: 25px 20px 40px 20px;
	max-width: 100%;
	font-size: 18px;
}

/* Einleitung */

.catintro {
	max-width: 100%;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.catimage {
	max-width: 100%;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.catimage img {
	width: 100%;
	max-width: 100%;
	float:left;
}

.catimage .caption {
	float: left;
	max-width: 100%;
}

.items-row.cols-1 {
	padding-left: 0;
	padding-bottom: 60px;
}

/* Beiträge */

.fullpadding, #adminForm .items-row.cols-1 {
	padding-left: 0;
}

#header {
	padding: 0px 40px;
	width: 100%;
	float: left;
}

.slick-slider {
	margin: 20px -40px;
	overflow: hidden;
}

}


@media (max-width: 600px) {
	
.shy-menu-hamburger {
	right: 10px;
}	
	
#content, #header, .maxcontent {
	padding: 0 20px;
}	

.item a:hover .introspan {
	-webkit-transform: skewX(-0deg);
	transform: skewX(-0deg);
}
	
#adminForm {
	float: left;
	width: 100%;
	margin-left: 0px;
}

#adminForm .items-row.cols-1 {
	padding-left: 0;
}

#adminForm .span12 {
	width: 100%;
	padding: 20px 0;
}	

.slick-slider {
	margin: 20px -20px;
	overflow: hidden;
}

}


@media (max-width: 480px) {
	
h1, h2, .category-desc h1 {
	font-size: 28px;
}	

h3, .h3 {
	font-size: 26px;
}

.catintro {
	margin-bottom: 0;
}

p, .introspan, body {
	font-size: 20px;
}

.introimg {
	max-width: 100%;
	padding-right: 0px;
	width: 100%;
	padding-bottom: 20px;
}

.muster {
	width: 220px;
	background-size: 100%;
}

.newsflash a {
	width: 100%;
	padding: 0;
}	

.carousel5 .newsflash img {
	display:none;
}

.teaser p {
	display: none;
}

.footer_content h2 {
	font-size: 50px;
	margin-bottom: 20px;
}

.footer_left, .footer_right {
	height: 100%;
}

.footer_right {
	padding-bottom: 100px;
}

.sidebar select {
	margin-bottom: 11px;
}
  
}

@media (max-width: 370px) {
	
.footer_left a:hover .footer_content h2, .footer_left a:hover .footer_content p, .footer_right a:hover .footer_content h2, .footer_right a:hover .footer_content p {
	-webkit-transform: skewX(-0deg);
	transform: skewX(-0deg);
}	
  
}

@media (max-width: 320px) {
  
}

/* iphone 4s */

@media all and (device-width: 320px) and (device-height: 480px) and (orientation:portrait){

}






